<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: param Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">param Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:ac822dee3b359ef5ef58ea8ea530d6766"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ac822dee3b359ef5ef58ea8ea530d6766">param_write_config</a> (simulation)</td></tr>
<tr class="separator:ac822dee3b359ef5ef58ea8ea530d6766"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7d06caa810bc0615df2cfb88a8c72cf4"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a7d06caa810bc0615df2cfb88a8c72cf4">param_write_data</a></td></tr>
<tr class="separator:a7d06caa810bc0615df2cfb88a8c72cf4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac6cb0755d39bccdf078e795a79a08d0c"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ac6cb0755d39bccdf078e795a79a08d0c">param_write_optdata</a></td></tr>
<tr class="separator:ac6cb0755d39bccdf078e795a79a08d0c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a99c30e1e139f889b8f4ab56e99981324"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a99c30e1e139f889b8f4ab56e99981324">param_write_inflow</a></td></tr>
<tr class="separator:a99c30e1e139f889b8f4ab56e99981324"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3f539a634492782c65783495ced8bee0"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a3f539a634492782c65783495ced8bee0">param_write_chemtable</a></td></tr>
<tr class="separator:a3f539a634492782c65783495ced8bee0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad8532da862f90f00d82f59b889ad598c"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ad8532da862f90f00d82f59b889ad598c">param_write_ib</a></td></tr>
<tr class="separator:ad8532da862f90f00d82f59b889ad598c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a0b9cc8e5ebb4cca835329bc3fa0e6209"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a0b9cc8e5ebb4cca835329bc3fa0e6209">icyl</a></td></tr>
<tr class="separator:a0b9cc8e5ebb4cca835329bc3fa0e6209"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aed780d71a9694954f491bade89834bd9"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#aed780d71a9694954f491bade89834bd9">nx</a></td></tr>
<tr class="separator:aed780d71a9694954f491bade89834bd9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae942d163d7de4f1539ed3cfdb0fd6680"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ae942d163d7de4f1539ed3cfdb0fd6680">ny</a></td></tr>
<tr class="separator:ae942d163d7de4f1539ed3cfdb0fd6680"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3db7c4e9318dc4dc2b4a626bedf86357"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a3db7c4e9318dc4dc2b4a626bedf86357">nz</a></td></tr>
<tr class="separator:a3db7c4e9318dc4dc2b4a626bedf86357"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0f9efac4ef90e6788d946f073b7e16be"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a0f9efac4ef90e6788d946f073b7e16be">xper</a></td></tr>
<tr class="separator:a0f9efac4ef90e6788d946f073b7e16be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8ee7d67c74c8633e3ff5993d227ba20d"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a8ee7d67c74c8633e3ff5993d227ba20d">yper</a></td></tr>
<tr class="separator:a8ee7d67c74c8633e3ff5993d227ba20d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a60f0bf33465df9e0b2915c53a4e00781"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a60f0bf33465df9e0b2915c53a4e00781">zper</a></td></tr>
<tr class="separator:a60f0bf33465df9e0b2915c53a4e00781"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abdd7a20856ef8bdb26aadc9fd6ddf0c4"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#abdd7a20856ef8bdb26aadc9fd6ddf0c4">x</a></td></tr>
<tr class="separator:abdd7a20856ef8bdb26aadc9fd6ddf0c4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aff37c6ee3522fe98f47ceaac227128de"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#aff37c6ee3522fe98f47ceaac227128de">y</a></td></tr>
<tr class="separator:aff37c6ee3522fe98f47ceaac227128de"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a091b541997a91903fb1c040fa2d18848"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a091b541997a91903fb1c040fa2d18848">z</a></td></tr>
<tr class="separator:a091b541997a91903fb1c040fa2d18848"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4ee102dbea1f3d84e0559bffbf302cf9"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a4ee102dbea1f3d84e0559bffbf302cf9">xm</a></td></tr>
<tr class="separator:a4ee102dbea1f3d84e0559bffbf302cf9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a919adbd2a191d8b2b42d1a14e0eb8abe"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a919adbd2a191d8b2b42d1a14e0eb8abe">ym</a></td></tr>
<tr class="separator:a919adbd2a191d8b2b42d1a14e0eb8abe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa4c9b21a481b9aa2df8380477d15f940"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#aa4c9b21a481b9aa2df8380477d15f940">zm</a></td></tr>
<tr class="separator:aa4c9b21a481b9aa2df8380477d15f940"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afb1cdaacfe5c98271cb1da81097b1790"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#afb1cdaacfe5c98271cb1da81097b1790">mask</a></td></tr>
<tr class="separator:afb1cdaacfe5c98271cb1da81097b1790"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7477de8990cda7de6941906bfc819ee5"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a7477de8990cda7de6941906bfc819ee5">bc</a></td></tr>
<tr class="separator:a7477de8990cda7de6941906bfc819ee5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3acdb2861a0c15c6d55fe8b9bc69102d"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a3acdb2861a0c15c6d55fe8b9bc69102d">nvar</a></td></tr>
<tr class="separator:a3acdb2861a0c15c6d55fe8b9bc69102d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa5dcc89746a7ecab968b9481f3b81b86"><td class="memItemLeft" align="right" valign="top">character(len=str_medium), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#aa5dcc89746a7ecab968b9481f3b81b86">names</a></td></tr>
<tr class="separator:aa5dcc89746a7ecab968b9481f3b81b86"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac9f59d6c98ef794a3d006bd847594ad8"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ac9f59d6c98ef794a3d006bd847594ad8">data</a></td></tr>
<tr class="separator:ac9f59d6c98ef794a3d006bd847594ad8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae2bba35567708531c15fedada18b7b76"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ae2bba35567708531c15fedada18b7b76">nod</a></td></tr>
<tr class="separator:ae2bba35567708531c15fedada18b7b76"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a59858445f04d924aefc494c598725ee8"><td class="memItemLeft" align="right" valign="top">character(len=str_medium), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a59858445f04d924aefc494c598725ee8">od_names</a></td></tr>
<tr class="separator:a59858445f04d924aefc494c598725ee8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a670481c574054cbd0c28cfea89befa56"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a670481c574054cbd0c28cfea89befa56">od</a></td></tr>
<tr class="separator:a670481c574054cbd0c28cfea89befa56"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5ed5937a0f09ad9815639e77870d1041"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a5ed5937a0f09ad9815639e77870d1041">ntime</a></td></tr>
<tr class="separator:a5ed5937a0f09ad9815639e77870d1041"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad88e4b3f4a77a61ea8f2ce0f5244bbda"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ad88e4b3f4a77a61ea8f2ce0f5244bbda">t_inflow</a></td></tr>
<tr class="separator:ad88e4b3f4a77a61ea8f2ce0f5244bbda"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abbceb9b5ca85f5af092f0687a715208b"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#abbceb9b5ca85f5af092f0687a715208b">dt_inflow</a></td></tr>
<tr class="separator:abbceb9b5ca85f5af092f0687a715208b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a32cb35a29dc8a7fbf21386edd81fed8d"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a32cb35a29dc8a7fbf21386edd81fed8d">time_inflow</a></td></tr>
<tr class="separator:a32cb35a29dc8a7fbf21386edd81fed8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac50a5b3a9010fd615a3e4769d54d9b8a"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ac50a5b3a9010fd615a3e4769d54d9b8a">nvar_inflow</a></td></tr>
<tr class="separator:ac50a5b3a9010fd615a3e4769d54d9b8a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af770803202aefdf3a56296fb2b2582b5"><td class="memItemLeft" align="right" valign="top">character(len=str_medium), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#af770803202aefdf3a56296fb2b2582b5">names_inflow</a></td></tr>
<tr class="separator:af770803202aefdf3a56296fb2b2582b5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac4682be0dcffc97a6623edcbece59556"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ac4682be0dcffc97a6623edcbece59556">inflow</a></td></tr>
<tr class="separator:ac4682be0dcffc97a6623edcbece59556"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab3108d1e945a67ca3552377f1dc97002"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ab3108d1e945a67ca3552377f1dc97002">n1</a></td></tr>
<tr class="separator:ab3108d1e945a67ca3552377f1dc97002"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a955e1aff6e95507801aaa5d3c717d73a"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a955e1aff6e95507801aaa5d3c717d73a">n2</a></td></tr>
<tr class="separator:a955e1aff6e95507801aaa5d3c717d73a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2be6325f683a91afc23d25779325f341"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a2be6325f683a91afc23d25779325f341">n3</a></td></tr>
<tr class="separator:a2be6325f683a91afc23d25779325f341"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac19d3ce59f48b0287058b91c8bcea027"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ac19d3ce59f48b0287058b91c8bcea027">x1</a></td></tr>
<tr class="separator:ac19d3ce59f48b0287058b91c8bcea027"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a919e7778d4b9553887a0abacf136629f"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a919e7778d4b9553887a0abacf136629f">x2</a></td></tr>
<tr class="separator:a919e7778d4b9553887a0abacf136629f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a29f40e5f9e6194775c1233e78967ed2f"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a29f40e5f9e6194775c1233e78967ed2f">x3</a></td></tr>
<tr class="separator:a29f40e5f9e6194775c1233e78967ed2f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad35a55c92484ef6536b33ec02fca749a"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ad35a55c92484ef6536b33ec02fca749a">chem_mask</a></td></tr>
<tr class="separator:ad35a55c92484ef6536b33ec02fca749a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7c2e5e2a83d742f5b31cfdef5b0fdf84"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a7c2e5e2a83d742f5b31cfdef5b0fdf84">nvar_chem</a></td></tr>
<tr class="separator:a7c2e5e2a83d742f5b31cfdef5b0fdf84"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1ead41a402a371ab5f1e09ac14cdfb0b"><td class="memItemLeft" align="right" valign="top">character(len=str_medium), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a1ead41a402a371ab5f1e09ac14cdfb0b">names_chem</a></td></tr>
<tr class="separator:a1ead41a402a371ab5f1e09ac14cdfb0b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2c30577016eb1781c52e4bf6b133210a"><td class="memItemLeft" align="right" valign="top">character(len=str_medium)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a2c30577016eb1781c52e4bf6b133210a">combmodel</a></td></tr>
<tr class="separator:a2c30577016eb1781c52e4bf6b133210a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a50fcabba7f415c7d115faad7ab5860dc"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a50fcabba7f415c7d115faad7ab5860dc">table</a></td></tr>
<tr class="separator:a50fcabba7f415c7d115faad7ab5860dc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a405ebddbb486fab32a36b117b7ca4332"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a405ebddbb486fab32a36b117b7ca4332">nintersection</a></td></tr>
<tr class="separator:a405ebddbb486fab32a36b117b7ca4332"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab5eebcab5ee9330ca12d04d42bbb0d70"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#ab5eebcab5ee9330ca12d04d42bbb0d70">face_flag</a></td></tr>
<tr class="separator:ab5eebcab5ee9330ca12d04d42bbb0d70"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a93c7bddb7420349fd18c7002e4671c32"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a93c7bddb7420349fd18c7002e4671c32">xyz_cross</a></td></tr>
<tr class="separator:a93c7bddb7420349fd18c7002e4671c32"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a180d9cf0dcb37d71950fe0ec33ea3369"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a180d9cf0dcb37d71950fe0ec33ea3369">xyz_norm</a></td></tr>
<tr class="separator:a180d9cf0dcb37d71950fe0ec33ea3369"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6bb2823d8b88ca3816192b41ba478905"><td class="memItemLeft" align="right" valign="top">integer, dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceparam.html#a6bb2823d8b88ca3816192b41ba478905">stlid</a></td></tr>
<tr class="separator:a6bb2823d8b88ca3816192b41ba478905"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="a3f539a634492782c65783495ced8bee0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3f539a634492782c65783495ced8bee0">&#9670;&nbsp;</a></span>param_write_chemtable()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine param::param_write_chemtable </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceparam.html#ad35a55c92484ef6536b33ec02fca749a">chem_mask</a>, <a class="el" href="namespaceparam.html#a2c30577016eb1781c52e4bf6b133210a">combmodel</a>, <a class="el" href="namespaceparam.html#ab3108d1e945a67ca3552377f1dc97002">n1</a>, <a class="el" href="namespaceparam.html#a955e1aff6e95507801aaa5d3c717d73a">n2</a>, <a class="el" href="namespaceparam.html#a2be6325f683a91afc23d25779325f341">n3</a>, <a class="el" href="namespaceparam.html#a1ead41a402a371ab5f1e09ac14cdfb0b">names_chem</a>, <a class="el" href="namespaceparam.html#a7c2e5e2a83d742f5b31cfdef5b0fdf84">nvar_chem</a>, <a class="el" href="namespacestring.html#aa5726d00395955c13ddc61faf55413f6">string::str_medium</a>, <a class="el" href="namespaceparam.html#ac19d3ce59f48b0287058b91c8bcea027">x1</a>, <a class="el" href="namespaceparam.html#a919e7778d4b9553887a0abacf136629f">x2</a>, and <a class="el" href="namespaceparam.html#a29f40e5f9e6194775c1233e78967ed2f">x3</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceparam_a3f539a634492782c65783495ced8bee0_icgraph.png" border="0" usemap="#namespaceparam_a3f539a634492782c65783495ced8bee0_icgraph" alt=""/></div>
<map name="namespaceparam_a3f539a634492782c65783495ced8bee0_icgraph" id="namespaceparam_a3f539a634492782c65783495ced8bee0_icgraph">
<area shape="rect" id="node2" href="init__flow_8f90.html#a4520946850f5f87e24f6b14c7000d651" title="init_flow" alt="" coords="191,13,261,39"/>
</map>
</div>

</div>
</div>
<a id="ac822dee3b359ef5ef58ea8ea530d6766"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac822dee3b359ef5ef58ea8ea530d6766">&#9670;&nbsp;</a></span>param_write_config()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine param::param_write_config </td>
          <td>(</td>
          <td class="paramtype">character(len=str_medium)&#160;</td>
          <td class="paramname"><em>simulation</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceparam.html#a7477de8990cda7de6941906bfc819ee5">bc</a>, <a class="el" href="namespaceparam.html#a0b9cc8e5ebb4cca835329bc3fa0e6209">icyl</a>, <a class="el" href="namespaceparam.html#afb1cdaacfe5c98271cb1da81097b1790">mask</a>, <a class="el" href="namespaceparam.html#aed780d71a9694954f491bade89834bd9">nx</a>, <a class="el" href="namespaceparam.html#ae942d163d7de4f1539ed3cfdb0fd6680">ny</a>, <a class="el" href="namespaceparam.html#a3db7c4e9318dc4dc2b4a626bedf86357">nz</a>, <a class="el" href="namespacestring.html#aa5726d00395955c13ddc61faf55413f6">string::str_medium</a>, <a class="el" href="namespaceparam.html#abdd7a20856ef8bdb26aadc9fd6ddf0c4">x</a>, <a class="el" href="namespaceparam.html#a0f9efac4ef90e6788d946f073b7e16be">xper</a>, <a class="el" href="namespaceparam.html#aff37c6ee3522fe98f47ceaac227128de">y</a>, <a class="el" href="namespaceparam.html#a8ee7d67c74c8633e3ff5993d227ba20d">yper</a>, <a class="el" href="namespaceparam.html#a091b541997a91903fb1c040fa2d18848">z</a>, and <a class="el" href="namespaceparam.html#a60f0bf33465df9e0b2915c53a4e00781">zper</a>.</p>

</div>
</div>
<a id="a7d06caa810bc0615df2cfb88a8c72cf4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7d06caa810bc0615df2cfb88a8c72cf4">&#9670;&nbsp;</a></span>param_write_data()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine param::param_write_data </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceparam.html#aa5dcc89746a7ecab968b9481f3b81b86">names</a>, <a class="el" href="namespaceparam.html#a3acdb2861a0c15c6d55fe8b9bc69102d">nvar</a>, <a class="el" href="namespaceparam.html#aed780d71a9694954f491bade89834bd9">nx</a>, <a class="el" href="namespaceparam.html#ae942d163d7de4f1539ed3cfdb0fd6680">ny</a>, <a class="el" href="namespaceparam.html#a3db7c4e9318dc4dc2b4a626bedf86357">nz</a>, and <a class="el" href="namespacestring.html#a3e708fcf97a7f6a84d7ebb55b7c84958">string::str_short</a>.</p>

</div>
</div>
<a id="ad8532da862f90f00d82f59b889ad598c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad8532da862f90f00d82f59b889ad598c">&#9670;&nbsp;</a></span>param_write_ib()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine param::param_write_ib </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceparam.html#ab5eebcab5ee9330ca12d04d42bbb0d70">face_flag</a>, <a class="el" href="namespaceparam.html#a405ebddbb486fab32a36b117b7ca4332">nintersection</a>, <a class="el" href="namespaceparam.html#aed780d71a9694954f491bade89834bd9">nx</a>, <a class="el" href="namespaceparam.html#ae942d163d7de4f1539ed3cfdb0fd6680">ny</a>, <a class="el" href="namespaceparam.html#a3db7c4e9318dc4dc2b4a626bedf86357">nz</a>, <a class="el" href="namespaceparam.html#a93c7bddb7420349fd18c7002e4671c32">xyz_cross</a>, and <a class="el" href="namespaceparam.html#a180d9cf0dcb37d71950fe0ec33ea3369">xyz_norm</a>.</p>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceparam_ad8532da862f90f00d82f59b889ad598c_icgraph.png" border="0" usemap="#namespaceparam_ad8532da862f90f00d82f59b889ad598c_icgraph" alt=""/></div>
<map name="namespaceparam_ad8532da862f90f00d82f59b889ad598c_icgraph" id="namespaceparam_ad8532da862f90f00d82f59b889ad598c_icgraph">
<area shape="rect" id="node2" href="init__flow_8f90.html#a4520946850f5f87e24f6b14c7000d651" title="init_flow" alt="" coords="208,5,279,32"/>
</map>
</div>

</div>
</div>
<a id="a99c30e1e139f889b8f4ab56e99981324"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a99c30e1e139f889b8f4ab56e99981324">&#9670;&nbsp;</a></span>param_write_inflow()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine param::param_write_inflow </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceparam.html#abbceb9b5ca85f5af092f0687a715208b">dt_inflow</a>, <a class="el" href="namespaceparam.html#a0b9cc8e5ebb4cca835329bc3fa0e6209">icyl</a>, <a class="el" href="namespaceparam.html#af770803202aefdf3a56296fb2b2582b5">names_inflow</a>, <a class="el" href="namespaceparam.html#a5ed5937a0f09ad9815639e77870d1041">ntime</a>, <a class="el" href="namespaceparam.html#ac50a5b3a9010fd615a3e4769d54d9b8a">nvar_inflow</a>, <a class="el" href="namespaceparam.html#ae942d163d7de4f1539ed3cfdb0fd6680">ny</a>, <a class="el" href="namespaceparam.html#a3db7c4e9318dc4dc2b4a626bedf86357">nz</a>, <a class="el" href="namespacestring.html#a3e708fcf97a7f6a84d7ebb55b7c84958">string::str_short</a>, <a class="el" href="namespaceparam.html#a32cb35a29dc8a7fbf21386edd81fed8d">time_inflow</a>, <a class="el" href="namespaceparam.html#aff37c6ee3522fe98f47ceaac227128de">y</a>, and <a class="el" href="namespaceparam.html#a091b541997a91903fb1c040fa2d18848">z</a>.</p>
<div id="dynsection-2" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-2-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-2-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-2-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceparam_a99c30e1e139f889b8f4ab56e99981324_icgraph.png" border="0" usemap="#namespaceparam_a99c30e1e139f889b8f4ab56e99981324_icgraph" alt=""/></div>
<map name="namespaceparam_a99c30e1e139f889b8f4ab56e99981324_icgraph" id="namespaceparam_a99c30e1e139f889b8f4ab56e99981324_icgraph">
<area shape="rect" id="node2" href="init__flow_8f90.html#a4520946850f5f87e24f6b14c7000d651" title="init_flow" alt="" coords="191,13,261,39"/>
</map>
</div>

</div>
</div>
<a id="ac6cb0755d39bccdf078e795a79a08d0c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac6cb0755d39bccdf078e795a79a08d0c">&#9670;&nbsp;</a></span>param_write_optdata()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine param::param_write_optdata </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceparam.html#ae2bba35567708531c15fedada18b7b76">nod</a>, <a class="el" href="namespaceparam.html#aed780d71a9694954f491bade89834bd9">nx</a>, <a class="el" href="namespaceparam.html#ae942d163d7de4f1539ed3cfdb0fd6680">ny</a>, <a class="el" href="namespaceparam.html#a3db7c4e9318dc4dc2b4a626bedf86357">nz</a>, <a class="el" href="namespaceparam.html#a670481c574054cbd0c28cfea89befa56">od</a>, <a class="el" href="namespaceparam.html#a59858445f04d924aefc494c598725ee8">od_names</a>, and <a class="el" href="namespacestring.html#a3e708fcf97a7f6a84d7ebb55b7c84958">string::str_short</a>.</p>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a7477de8990cda7de6941906bfc819ee5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7477de8990cda7de6941906bfc819ee5">&#9670;&nbsp;</a></span>bc</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer param::bc</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad35a55c92484ef6536b33ec02fca749a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad35a55c92484ef6536b33ec02fca749a">&#9670;&nbsp;</a></span>chem_mask</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer param::chem_mask</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2c30577016eb1781c52e4bf6b133210a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2c30577016eb1781c52e4bf6b133210a">&#9670;&nbsp;</a></span>combmodel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_medium) param::combmodel</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac9f59d6c98ef794a3d006bd847594ad8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac9f59d6c98ef794a3d006bd847594ad8">&#9670;&nbsp;</a></span>data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:,:), pointer param::data</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abbceb9b5ca85f5af092f0687a715208b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abbceb9b5ca85f5af092f0687a715208b">&#9670;&nbsp;</a></span>dt_inflow</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) param::dt_inflow</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab5eebcab5ee9330ca12d04d42bbb0d70"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab5eebcab5ee9330ca12d04d42bbb0d70">&#9670;&nbsp;</a></span>face_flag</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:,:), pointer param::face_flag</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a0b9cc8e5ebb4cca835329bc3fa0e6209"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0b9cc8e5ebb4cca835329bc3fa0e6209">&#9670;&nbsp;</a></span>icyl</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::icyl</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac4682be0dcffc97a6623edcbece59556"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac4682be0dcffc97a6623edcbece59556">&#9670;&nbsp;</a></span>inflow</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:,:), pointer param::inflow</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="afb1cdaacfe5c98271cb1da81097b1790"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afb1cdaacfe5c98271cb1da81097b1790">&#9670;&nbsp;</a></span>mask</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer param::mask</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab3108d1e945a67ca3552377f1dc97002"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab3108d1e945a67ca3552377f1dc97002">&#9670;&nbsp;</a></span>n1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::n1</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a955e1aff6e95507801aaa5d3c717d73a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a955e1aff6e95507801aaa5d3c717d73a">&#9670;&nbsp;</a></span>n2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::n2</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2be6325f683a91afc23d25779325f341"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2be6325f683a91afc23d25779325f341">&#9670;&nbsp;</a></span>n3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::n3</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa5dcc89746a7ecab968b9481f3b81b86"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa5dcc89746a7ecab968b9481f3b81b86">&#9670;&nbsp;</a></span>names</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_medium), dimension(:), pointer param::names</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a1ead41a402a371ab5f1e09ac14cdfb0b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1ead41a402a371ab5f1e09ac14cdfb0b">&#9670;&nbsp;</a></span>names_chem</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_medium), dimension(:), pointer param::names_chem</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af770803202aefdf3a56296fb2b2582b5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af770803202aefdf3a56296fb2b2582b5">&#9670;&nbsp;</a></span>names_inflow</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_medium), dimension(:), pointer param::names_inflow</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a405ebddbb486fab32a36b117b7ca4332"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a405ebddbb486fab32a36b117b7ca4332">&#9670;&nbsp;</a></span>nintersection</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::nintersection</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae2bba35567708531c15fedada18b7b76"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae2bba35567708531c15fedada18b7b76">&#9670;&nbsp;</a></span>nod</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::nod</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5ed5937a0f09ad9815639e77870d1041"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5ed5937a0f09ad9815639e77870d1041">&#9670;&nbsp;</a></span>ntime</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::ntime</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3acdb2861a0c15c6d55fe8b9bc69102d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3acdb2861a0c15c6d55fe8b9bc69102d">&#9670;&nbsp;</a></span>nvar</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::nvar</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a7c2e5e2a83d742f5b31cfdef5b0fdf84"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7c2e5e2a83d742f5b31cfdef5b0fdf84">&#9670;&nbsp;</a></span>nvar_chem</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::nvar_chem</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac50a5b3a9010fd615a3e4769d54d9b8a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac50a5b3a9010fd615a3e4769d54d9b8a">&#9670;&nbsp;</a></span>nvar_inflow</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::nvar_inflow</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aed780d71a9694954f491bade89834bd9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aed780d71a9694954f491bade89834bd9">&#9670;&nbsp;</a></span>nx</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::nx</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae942d163d7de4f1539ed3cfdb0fd6680"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae942d163d7de4f1539ed3cfdb0fd6680">&#9670;&nbsp;</a></span>ny</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::ny</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3db7c4e9318dc4dc2b4a626bedf86357"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3db7c4e9318dc4dc2b4a626bedf86357">&#9670;&nbsp;</a></span>nz</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::nz</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a670481c574054cbd0c28cfea89befa56"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a670481c574054cbd0c28cfea89befa56">&#9670;&nbsp;</a></span>od</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:,:), pointer param::od</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a59858445f04d924aefc494c598725ee8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a59858445f04d924aefc494c598725ee8">&#9670;&nbsp;</a></span>od_names</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_medium), dimension(:), pointer param::od_names</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a6bb2823d8b88ca3816192b41ba478905"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6bb2823d8b88ca3816192b41ba478905">&#9670;&nbsp;</a></span>stlid</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:), pointer param::stlid</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad88e4b3f4a77a61ea8f2ce0f5244bbda"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad88e4b3f4a77a61ea8f2ce0f5244bbda">&#9670;&nbsp;</a></span>t_inflow</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer param::t_inflow</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a50fcabba7f415c7d115faad7ab5860dc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a50fcabba7f415c7d115faad7ab5860dc">&#9670;&nbsp;</a></span>table</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:,:), pointer param::table</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a32cb35a29dc8a7fbf21386edd81fed8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a32cb35a29dc8a7fbf21386edd81fed8d">&#9670;&nbsp;</a></span>time_inflow</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) param::time_inflow</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abdd7a20856ef8bdb26aadc9fd6ddf0c4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abdd7a20856ef8bdb26aadc9fd6ddf0c4">&#9670;&nbsp;</a></span>x</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer param::x</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac19d3ce59f48b0287058b91c8bcea027"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac19d3ce59f48b0287058b91c8bcea027">&#9670;&nbsp;</a></span>x1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer param::x1</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a919e7778d4b9553887a0abacf136629f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a919e7778d4b9553887a0abacf136629f">&#9670;&nbsp;</a></span>x2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer param::x2</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a29f40e5f9e6194775c1233e78967ed2f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a29f40e5f9e6194775c1233e78967ed2f">&#9670;&nbsp;</a></span>x3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer param::x3</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a4ee102dbea1f3d84e0559bffbf302cf9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4ee102dbea1f3d84e0559bffbf302cf9">&#9670;&nbsp;</a></span>xm</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer param::xm</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a0f9efac4ef90e6788d946f073b7e16be"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0f9efac4ef90e6788d946f073b7e16be">&#9670;&nbsp;</a></span>xper</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::xper</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a93c7bddb7420349fd18c7002e4671c32"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a93c7bddb7420349fd18c7002e4671c32">&#9670;&nbsp;</a></span>xyz_cross</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer param::xyz_cross</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a180d9cf0dcb37d71950fe0ec33ea3369"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a180d9cf0dcb37d71950fe0ec33ea3369">&#9670;&nbsp;</a></span>xyz_norm</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer param::xyz_norm</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aff37c6ee3522fe98f47ceaac227128de"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aff37c6ee3522fe98f47ceaac227128de">&#9670;&nbsp;</a></span>y</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer param::y</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a919adbd2a191d8b2b42d1a14e0eb8abe"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a919adbd2a191d8b2b42d1a14e0eb8abe">&#9670;&nbsp;</a></span>ym</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer param::ym</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a8ee7d67c74c8633e3ff5993d227ba20d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8ee7d67c74c8633e3ff5993d227ba20d">&#9670;&nbsp;</a></span>yper</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::yper</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a091b541997a91903fb1c040fa2d18848"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a091b541997a91903fb1c040fa2d18848">&#9670;&nbsp;</a></span>z</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer param::z</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa4c9b21a481b9aa2df8380477d15f940"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa4c9b21a481b9aa2df8380477d15f940">&#9670;&nbsp;</a></span>zm</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer param::zm</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a60f0bf33465df9e0b2915c53a4e00781"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a60f0bf33465df9e0b2915c53a4e00781">&#9670;&nbsp;</a></span>zper</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer param::zper</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:52 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
